@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');
:root {
    --primary: #0B5394;
    --secondary: #fff;
    --dark-theme-color: #293145;
    --dark-theme-text: #ccd9e8;
}

* {
    font-family: "Avenir Next W01", "Proxima Nova W01", "Rubik", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

h1,
h2,
h2>span {
    font-family: 'Roboto', sans-serif;
}

#mainNav {
    min-height: 3.5rem;
    background-color: var(--primary);
    top: 2.5rem;
}

#mainNav .navbar-toggler {
    font-size: 80%;
    padding: 0.75rem;
    color: var(--secondary);
    border: 1px solid var(--secondary);
}

#mainNav .navbar-toggler:focus {
    outline: none;
}

#mainNav .navbar-brand {
    color: #000000;
    font-weight: 700;
    padding: 0.9rem 0;
}

#mainNav .navbar-nav .nav-item:hover {
    color: fade(#fff, 80%);
    outline: none;
    background-color: transparent;
}

#mainNav .navbar-nav .nav-item:active,
#mainNav .navbar-nav .nav-item:focus {
    outline: none;
    background-color: transparent;
}

.topo-salvador{
    height: 2.5rem;
    background: rgb(0,101,179);
background: linear-gradient(0deg, rgba(0,101,179,1) 0%, rgba(1,72,164,1) 82%);
}

@media (min-width: 992px) {
    #mainNav {
        padding-top: 0;
        padding-bottom: 0;
        border-bottom: none;
        background-color: transparent;
        transition: background-color 0.3s ease-in-out;
    }
    #mainNav .navbar-brand {
        padding: 0.5rem 0;
        color: rgba(255, 255, 255, 0.5);
    }
    #mainNav .nav-link {
        transition: none;
        padding: 2rem 1.5rem;
        color: rgba(255, 255, 255, 1);
    }
    #mainNav .nav-link:hover {
        color: rgba(255, 255, 255, 0.75);
    }
    #mainNav .nav-link:active {
        color: var(--secondary);
    }
    #mainNav.navbar-shrink {
        background-color: var(--blue);
        box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15)!important;
    }
    #mainNav.navbar-shrink .navbar-brand {
        color: var(--secondary);
    }
    #mainNav.navbar-shrink .nav-link {
        color: var(--secondary);
        padding: 1.5rem 1.5rem 1.25rem;
        border-bottom: 0.25rem solid transparent;
    }
    #mainNav.navbar-shrink .nav-link:hover {
        color: var(--secondary);
    }
    #mainNav.navbar-shrink .nav-link:active {
        color: var(--secondary);
    }
    #mainNav.navbar-shrink .nav-link.active {
        color: var(--secondary);
        outline: none;
        border-bottom: 0.25rem solid var(--secondary);
    }
}

.btn {
    box-shadow: 0 0.1875rem 0.1875rem 0 rgba(0, 0, 0, 0.1) !important;
    padding: 1.25rem 2rem;
    font-family: "Varela Round", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 80%;
    text-transform: uppercase;
    letter-spacing: 0.15rem;
    border: 0;
}

.bg-topo {
    width: 100%;
    height: 40vh;
}


/* Backdrop Carousel imgs */

.bg-topo:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.36);
}

/* .btn-primary {
    color: #fff;
    background-color: var(--primary);
    border-color: var(--primary);
} */

.passos {
    min-height: 137px;
}

.passos .rounded-circle {
    width: 66px;
    height: 66px;
}

.passos svg {
    width: 33px !important;
}

.text,
p {
    font-size: 14px;
    color: #969696;
}

.line-bg {
    background: #f9f9f9;
    width: 100%;
    height: 50rem;
    position: absolute;
    left: 0;
    margin-top: -1rem;
    z-index: -1;
}

.lead {
    font-size: 1rem !important;
}

footer {
    background-color: var(--primary);
}

#infoCarousel .card{
    max-height: 17rem;
    min-height: 17rem;
}

#infoCarousel p {
    display: -webkit-box;
    -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}

#infoCarousel h5 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}


/* ============ desktop view  https://bootstrap-menu.com/ ============ */

.navbar .nav-item .dropdown-menu {
    display: none;
}
.navbar .nav-item:hover .dropdown-menu {
    display: block;
}

@media (min-width: 576px) and (max-width: 767.98px)  {
    .navbar .nav-item .dropdown-menu {
        display: none;
    }
    .navbar .nav-item:focus-within .dropdown-menu {
        display: block;
    }
}


/* ============ desktop view .end// ============ */